View Issue Details

IDProjectCategoryView StatusLast Update
0000121ΑΠΟΛΛΩΝΓενικάpublic9/10/2018 16:05
ReporterjohnsonAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.08 
Target Version1.09Fixed in Version1.09 
Summary0000121: Τα links δεν ανοίγουν μέσα από τις σημειώσεις ενέργειας/πελάτη/είδους.
DescriptionThe system cannot find the file specified.
TagsNo tags attached.

Relationships

related to 0000125 resolved Πρόβλημα με τα links στις σημειώσεις 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2/02/2018 11:02 johnson New Issue
26/09/2018 23:09 johnson Status new => assigned
26/09/2018 23:12 johnson Status assigned => resolved
26/09/2018 23:12 johnson Resolution open => fixed
26/09/2018 23:12 johnson Fixed in Version => 1.09
9/10/2018 16:05 johnson Relationship added related to 0000125